<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhtj.mapper.ZhtjGljbxxGlmdMapper">

  <resultMap id="zhtjGljbxxGlmdMap" type="com.elephant.framework.galaxy.aroad.module.zhtj.entity.ZhtjGljbxxGlmd">
        <id property="id" column="id"/>
        <result property="year" column="year"/>
        <result property="area" column="area"/>
        <result property="tdmj" column="tdmj"/>
        <result property="rksl" column="rksl"/>
        <result property="gllc" column="gllc"/>
        <result property="glmdMj" column="glmd_mj"/>
        <result property="glmdMjMc" column="glmd_mj_mc"/>
        <result property="glmdRk" column="glmd_rk"/>
        <result property="glmdRkMc" column="glmd_rk_mc"/>
        <result property="sort" column="sort"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
